 #browser-message-container span#ie8 {display:block;}
 
.widget-box h3 {
  width:198px;
  background:#eeeeee;
  background:-moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
  background:-webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
  background:-o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
  background:-ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
  background:linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
  -pie-background:linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
}

.header .reseller-resources-container #reseller-resources #reseller-resources-content .content-left {position:relative;}
.header .reseller-resources-container #reseller-resources #reseller-resources-content {top:0px;}

#sub_users_content .sub_user,
.mainbox-cart-body #cart_items .product,
.widget-box {
  background:#ffffff;
  background:-moz-linear-gradient(top,  #ffffff 50%, #eaeaea 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#eaeaea));
  background:-webkit-linear-gradient(top,  #ffffff 50%,#eaeaea 100%);
  background:-o-linear-gradient(top,  #ffffff 50%,#eaeaea 100%);
  background:-ms-linear-gradient(top,  #ffffff 50%,#eaeaea 100%);
  background:linear-gradient(top,  #ffffff 50%,#eaeaea 100%);
  -pie-background:linear-gradient(top,  #ffffff 50%,#eaeaea 100%);
}


.main-container {
  background-color: #FFFFFF;
}

.main-container .product-main-info .cm-image-wrap,
.main-container .product-main-info .cm-image-wrap img,
.main-container .product-main-info .cm-image-wrap img.blue {
  
}

.quick-view-wrap .cm-image-previewer,
.quick-view-wrap .cm-image-previewer img {
  -pie-poll:true;
  -pie-watch-ancestors:1;
}

/* Many times with CSS3PIE the position:relative tag may be required for the element to display correctly. Add those elements here: */
.button-purple,
.main-container .product-main-info .cm-image-wrap img.blue,
.main-container .tabs ul,
.main-container .tabs ul li,
.quick-view-wrap .cm-image-previewer,
.quick-view-wrap .cm-image-previewer img,
.quick-view-wrap .product-info ul.product-thumbnails li,
.quick-view-wrap .product-info ul.product-thumbnails li img,
.main-container .product-main-info .product-info ul.product-thumbnails li a,
.main-container .product-main-info .product-info ul.product-thumbnails li a img {
  position:relative;
}

/* Inner box-shadow is used to give some elements a soft fading border. This does not work in IE8, so a 1px grey border is used instead. Add those elements here: */
#sub_users_content .sub_user,
.widget-box,
.become-a-reseller,
#recommended-products-container,
.mainbox-cart-body #cart_items .product,
#latest-innovations-container .jcarousel-skin {
  border:1px solid #ddd;
}

input[type="password"] {
  font-family: Arial, Tahoma, Helvetica, sans-serif !important;
}

.image {width: 64px;}

.fb-post {table-layout: fixed;}
.yt-post {table-layout: fixed;}
.image {width: 32px;}
.thumbnail {width: 70px;}